V5 conversion again

Joe,

I agree. Mine was already at that level so I never saw the message.


Dave Cole
Reeder & Kline

-----Original Message-----
From: Joe Konecny [mailto:jkonecn@...]
Sent: Monday, February 05, 2001 10:04 AM
To: vantage@yahoogroups.com
Subject: Re: [Vantage] v5 conversion again


I realize that, but I think it should be included in the
pre-installation checklist no matter who requires it.

"Cole, Dave" wrote:
>
> Joe,
>
> The reason V5 needs the newest release of IE is the setup for Microsoft
> Management Console (MMC).
> This actually has nothing to do with eManfacturing (Vantage) but is for
> Progress. Progress 9.1A
> is starting the move away from Procontol to MMC. This is the way Progress
> databases will be controlled
> in the future.
>
>
> Dave Cole
> Reeder & Kline
>
> -----Original Message-----
> From: Joe Konecny [mailto:jkonecn@...]
> Sent: Monday, February 05, 2001 9:18 AM
> To: Vantage List
> Subject: [Vantage] v5 conversion again
>
> Another FYI...
>
> For those of you who don't believe in "one microsoft way" make
> sure and install the latest version of internet explorer on your
> vantage server. The v5 pre-installation checklist doesn't mention
> this but it is needed. I received an error message when installing
> saying it was needed. The installation continued but none of the
> paramter entries were created in procontrol. I assume this is
> because the "progress explorer" tool creates these entries and
> progress explorer uses internet explorer.
>
> Yahoo! Groups Sponsor
>
> <
http://rd.yahoo.com/M=176325.1307935.2900315.1248727/D=egroupmail/S=1700007
<http://rd.yahoo.com/M=176325.1307935.2900315.1248727/D=egroupmail/S=1700007
>
> 183:N/A=567175/R=0/* http://domains.yahoo.com/ <http://domains.yahoo.com/>
>
>
> <
http://us.adserver.yahoo.com/l?M=176325.1307935.2900315.1248727/D=egroupmai
<http://us.adserver.yahoo.com/l?M=176325.1307935.2900315.1248727/D=egroupmai
>
> l/S=1700007183:N/A=567175/rand=949243354>
>
> To unsubscribe from this group, send an email to:
> vantage-unsubscribe@egroups.com
>
> [Non-text portions of this message have been removed]
>
>
> To unsubscribe from this group, send an email to:
> vantage-unsubscribe@egroups.com


Yahoo! Groups Sponsor



<http://rd.yahoo.com/M=176325.1307935.2900315.1248727/D=egroupmail/S=1700007
183:N/A=572092/R=1/*http://domains.yahoo.com>
<http://rd.yahoo.com/M=176325.1307935.2900315.1248727/D=egroupmail/S=1700007
183:N/A=572092/R=2/*http://domains.yahoo.com>

www. .com

<http://us.adserver.yahoo.com/l?M=176325.1307935.2900315.1248727/D=egroupmai
l/S=1700007183:N/A=572092/rand=713036611>

To unsubscribe from this group, send an email to:
vantage-unsubscribe@egroups.com






[Non-text portions of this message have been removed]
Another FYI...

For those of you who don't believe in "one microsoft way" make
sure and install the latest version of internet explorer on your
vantage server. The v5 pre-installation checklist doesn't mention
this but it is needed. I received an error message when installing
saying it was needed. The installation continued but none of the
paramter entries were created in procontrol. I assume this is
because the "progress explorer" tool creates these entries and
progress explorer uses internet explorer.
Joe,

The reason V5 needs the newest release of IE is the setup for Microsoft
Management Console (MMC).
This actually has nothing to do with eManfacturing (Vantage) but is for
Progress. Progress 9.1A
is starting the move away from Procontol to MMC. This is the way Progress
databases will be controlled
in the future.


Dave Cole
Reeder & Kline

-----Original Message-----
From: Joe Konecny [mailto:jkonecn@...]
Sent: Monday, February 05, 2001 9:18 AM
To: Vantage List
Subject: [Vantage] v5 conversion again


Another FYI...

For those of you who don't believe in "one microsoft way" make
sure and install the latest version of internet explorer on your
vantage server. The v5 pre-installation checklist doesn't mention
this but it is needed. I received an error message when installing
saying it was needed. The installation continued but none of the
paramter entries were created in procontrol. I assume this is
because the "progress explorer" tool creates these entries and
progress explorer uses internet explorer.


Yahoo! Groups Sponsor

<http://rd.yahoo.com/M=176325.1307935.2900315.1248727/D=egroupmail/S=1700007
183:N/A=567175/R=0/*http://domains.yahoo.com/>

<http://us.adserver.yahoo.com/l?M=176325.1307935.2900315.1248727/D=egroupmai
l/S=1700007183:N/A=567175/rand=949243354>

To unsubscribe from this group, send an email to:
vantage-unsubscribe@egroups.com






[Non-text portions of this message have been removed]
I realize that, but I think it should be included in the
pre-installation checklist no matter who requires it.

"Cole, Dave" wrote:
>
> Joe,
>
> The reason V5 needs the newest release of IE is the setup for Microsoft
> Management Console (MMC).
> This actually has nothing to do with eManfacturing (Vantage) but is for
> Progress. Progress 9.1A
> is starting the move away from Procontol to MMC. This is the way Progress
> databases will be controlled
> in the future.
>
>
> Dave Cole
> Reeder & Kline
>
> -----Original Message-----
> From: Joe Konecny [mailto:jkonecn@...]
> Sent: Monday, February 05, 2001 9:18 AM
> To: Vantage List
> Subject: [Vantage] v5 conversion again
>
> Another FYI...
>
> For those of you who don't believe in "one microsoft way" make
> sure and install the latest version of internet explorer on your
> vantage server. The v5 pre-installation checklist doesn't mention
> this but it is needed. I received an error message when installing
> saying it was needed. The installation continued but none of the
> paramter entries were created in procontrol. I assume this is
> because the "progress explorer" tool creates these entries and
> progress explorer uses internet explorer.
>
> Yahoo! Groups Sponsor
>
> <http://rd.yahoo.com/M=176325.1307935.2900315.1248727/D=egroupmail/S=1700007
> 183:N/A=567175/R=0/*http://domains.yahoo.com/>
>
> <http://us.adserver.yahoo.com/l?M=176325.1307935.2900315.1248727/D=egroupmai
> l/S=1700007183:N/A=567175/rand=949243354>
>
> To unsubscribe from this group, send an email to:
> vantage-unsubscribe@egroups.com
>
> [Non-text portions of this message have been removed]
>
>
> To unsubscribe from this group, send an email to:
> vantage-unsubscribe@egroups.com
Also, if you install on a 2000 server, you will get conflicts as it has MMC
1.2, but Progress wants MMC 1.1. There are a couple of tweaks that need to
be done to get Progress running on a 2000 server, but the fixes are on
Epicor's site.

Rick Lane
Intelligent Systems Integration, Inc.
661 B Weber Drive
Wadsworth, OH 44281
Phone: 330-335-5291

"Helping Business Make Intelligent Use of Technology"


-----Original Message-----
From: Cole, Dave [mailto:dave@...]
Sent: Monday, February 05, 2001 10:01 AM
To: 'vantage@yahoogroups.com'
Subject: RE: [Vantage] v5 conversion again


Joe,

The reason V5 needs the newest release of IE is the setup for Microsoft
Management Console (MMC).
This actually has nothing to do with eManfacturing (Vantage) but is for
Progress. Progress 9.1A
is starting the move away from Procontol to MMC. This is the way Progress
databases will be controlled
in the future.


Dave Cole
Reeder & Kline